Subject: problems recompiling AutoDock3 with more gridpoints

From: "jfbaker" <[email-masked]>
Date: Fri, 22 Feb 2002 21:52:38 -0500

Dear CCLers,

We're trying to recompile both AutoGrid and AutoDock to accept a maximum
number of 211 grid points, instead of 128.  Changing MAX_GRID_PTS to 211 in
the 'autocomm.cc' file works just fine for AutoGrid, but doing the same
thing for AutoDock produces an executable which quickly segfaults, producing
a "virtual memory exceeded in 'new'" message buried in the coredump.

Has anyone else run into this problem, and figured out a solution?  Any help
would be much appreciated!

Sincerely,

Jerry Baker     [email-masked]

----------------------------------------------------
Sign Up for NetZero Platinum Today
Only $9.95 per month!
http://my.netzero.net/s/signup?r=platinum&refcd=PT97